<template>
  <div class="footer row">
    <div class="col-6 info flex column justify-center">
        <div class="block">
          <q-icon name="room"></q-icon>
          г.Санкт-Петербург, Дальневосточный проспект 71
        </div>
        <div class="block">
          <q-icon name="phone"></q-icon>
          8-800-555-35-35
        </div>
        <div class="block">
          <q-icon name="email"></q-icon>
          admin@bonch.dev
        </div>
    </div>
    <div class="col-6">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2002.2853036279832!2d30.474316416008886!3d59.87761267398222!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46962f0134ac4a4b%3A0x1a974a6781ac0c45!2z0JTQsNC70YzQvdC10LLQvtGB0YLQvtGH0L3Ri9C5INC_0YAuLCA3MSwg0KHQsNC90LrRgi3Qn9C10YLQtdGA0LHRg9GA0LMsIDE5MzMxNQ!5e0!3m2!1sru!2sru!4v1584831510242!5m2!1sru!2sru" width="100%" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    </div>
    <div class="copyright col-12 flex justify-center items-center">Гордые орлы 2020 </div>
  </div>
</template>

<script>
export default {
  name: 'thirdSlide'
}
</script>

<style scoped>
.footer{
  padding-top: 80px;
}
.info{
  padding-left: 15%;
  font-size: 16px;
  height: 250px;
  background: linear-gradient(to top, #EBC8B4, #FFEADE);
  padding-bottom: 0px;
}
.map{
  padding: 0;
}
.block{
  margin: 15px 0;
}
.copyright{
  background-color: #EBC8B4;
}
</style>
